Automatic installer lang files (20101210)
[moodle.git] / install / lang / ta_lk / admin.php
index b3cd400..93f353f 100644 (file)
  * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
  */
 
+$string['clianswerno'] = 'இ';
+$string['cliansweryes'] = 'ஆ';
+$string['cliincorrectvalueerror'] = 'வழு, "{$a->option}" இற்கான தவறான பெறுமானம் "{$a->value}"';
+$string['cliincorrectvalueretry'] = 'தவறான பெறுமானம், தயவு செய்து மீண்டும் முயற்சி செய்க';
+$string['clitypevalue'] = 'பெறுமானத்தை தட்டச்சுக';
+$string['clitypevaluedefault'] = 'பெறுமானத்தை தட்டச்சுக, பொதுஇருப்புப் பெறுமானத்தை ({$a}) பயன்படுத்துவதற்கு Enter ஐ அழுத்துக';
+$string['cliunknowoption'] = 'அங்கீகரிக்கப்படாத தெரிவுகள்: {$a} தயவு செய்து  --உதவி தெரிவினைப் பயன்படுத்துக.';
+$string['cliyesnoprompt'] = 'தட்டச்சுக: ஆ (குறிப்பது ஆம்) அல்லது இ (குறிப்பது இல்லை)';
 $string['environmentrequireinstall'] = 'நிறுவப்பட/இயலுமைப்படுத்தப்பட வேண்டும்';
 $string['environmentrequireversion'] = 'version {$a->needed} தேவைப்படுகிறது. தற்சமயம் இருப்பது {$a->current}';